<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://tighar.org/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://tighar.org/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://tighar.org/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-25T10:56:10Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://tighar.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=7854&amp;oldid=prev</id>
		<title>Moleski: Created page with &quot;/* NOTE WELL: must use https:// to log into this page.  MXM */ /* CSS placed here will be applied to all skins */  tr { 	vertical-align:top; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://tighar.org/wiki/index.php?title=MediaWiki:Common.css&amp;diff=7854&amp;oldid=prev"/>
		<updated>2015-12-20T08:32:38Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;NOTE WELL: must use https:// to log into this page.  MXM: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  tr { 	vertical-align:top; }&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* NOTE WELL: must use https:// to log into this page.  MXM */&lt;br /&gt;
/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
tr {&lt;br /&gt;
	vertical-align:top;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Moleski</name></author>
	</entry>
</feed>